View Single Post
  #13  
Old 08-07-2019, 12:42 PM
musicman691 musicman691 is offline
Member
 
Join Date: Dec 2009
Location: The Soprano State (NJ)
Posts: 16,555
Default Re: Getting all confused...want to update PT9

Quote:
Originally Posted by Patill View Post
I had ProTools 9 and wanted to update since some plugins won´t work anymore. So I bought the recent Pro Tools Update one to be able to install ProTools 10.
What OSX do you have on the computer now? The latest PT10 will run on is OSX 10.9.5. But really - you should see if you can get updates for your plugins so you can run something better/newer than PT10.

Did you spend $299 just so you could run PT10? False economy to do that and not get upgrades for your plugins (not to mention a waste of money).
__________________
Jack
See profile for system details
iMac dead & retired as of 11/4/17

QAPLA!
Reply With Quote